Carbon Negative Days Since Block

Amount of days passed since the pool last mined a Bitcoin block

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/carbon-negative-days-since-block/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Carbonnegative Days Since Block

Data used by the Days Since Block chart.

Endpoint
https://newhedge.io/api/v2/metrics/carbon-negative-days-since-block/carbonnegative_days_since_block?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    341.0
  ],
  [
    1779062400000,
    342.0
  ],
  [
    1779148800000,
    343.0
  ]
]